# Uses of Class
org.jastronomy.jsofa.JSOFA.SphericalCoordinateEO

## Uses of JSOFA.SphericalCoordinateEO in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.SphericalCoordinateEO
Modifier and Type
Method
Description
`static JSOFA.SphericalCoordinateEO`
JSOFA.`jauAtci13(double rc, double dc, double pr, double pd, double px, double rv, double date1, double date2)`
Transform ICRS star data, epoch J2000.0, to CIRS.
`static JSOFA.SphericalCoordinateEO`
JSOFA.`jauAtic13(double ri, double di, double date1, double date2)`
Transform star RA,Dec from geocentric CIRS to ICRS astrometric.